[setup]
AppTitle      =  Μμ²ΕΞ§ΖεV1.0 ΊΊ»―°ζ    
Ename         =   TensaiGo              
AppName       =  TensaiGo.exe
SoftId        =  831
StarEndPath   =   
RunManner     =2
DiskLikeName  = 
AppProgramArg =   
isReg         = 0  
RUNCommand    =  
LastTime  =2012-3-10 ΙΟΞη 09:48:29 
RunNum        =9
isclose       =0
isDirRun      =0
sButton = 
